Cyrus Functions
cyrus_bind
Cyrus Functions
PHP Manual

# cyrus_authenticate

(PHP 4 >= 4.1.0, PECL cyrus 1.0)

cyrus_authenticate — Authenticate against a Cyrus IMAP server

### Description

void cyrus_authenticate ( resource `$connection` [, string `$mechlist` [, string `$service` [, string `$user` [, int `$minssf` [, int `$maxssf` [, string `$authname` [, string `$password` ]]]]]]] )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.

Cyrus Functions
cyrus_bind
Cyrus Functions
PHP Manual